@import url(https://cdn5.onboard.org/assets/sonnalp/fonts/fonts.css);

body { margin: 0; padding: 0; font-family: Lato, sans-serif; font-weight: 700; font-size: 18px; letter-spacing: 0; line-height: 28px; }

#filter-box {

}

#filter-box button {
  border: none;
  background: none;
  color: #333;
  font-size: 16px;
  padding: 10px;
  cursor: pointer;
  margin-right: 10px;
  margin-bottom: 15px;
}

#filter-box button:hover, #filter-box button.is-checked {
  opacity: .8;
  border-bottom: 2px solid #333;
}

@media only screen and (max-width: 600px) {
  #filter-box {
    padding: 20px 0;
  }
}